Subject: mailers
From: Lisa Hilborn <[email-masked]>
To: Joe Fata <[email-masked]>, Mike Bishop <[email-masked]>
Date: Wed, 9 Sep 2015 10:08:23 -0400

Hi Joe,

Mike had a question for me this morning on LLPS Prospecting. West Virginia
and Utah has correspondence coming to our Lansing office, which he wasn't
expecting.

In a memo dated July 23, David Brake said (among other things) "In Utah and
Vermont, you need to use a Lansing, MI address" and "In West Virginia, we
recommend that you use a Lansing, MI address." You and I reviewed all of
his recommended changes before I submitted the artwork to Quad/Graphics and
you said to have these 3 sent to Lansing.

Mike wanted me to confirm with you whether this address update applies to
all mailings moving forward (including corporate), or just this test run.

Thank you,
Lisa H.